{
    "resource_dirs": ["."],
    "style": {
        "paths": [
            "resource/prompt/Style/攻略风文案提示词.md",
            "resource/prompt/Style/极力推荐风文案提示词.md"
        ]
    },
    "demand": {
        "paths": [
            "resource/prompt/Demand/亲子向文旅需求.md",
            "resource/prompt/Demand/周边游文旅需求.md"
        ]
    },
    "refer": {
        "refer_list": [
            { "path": "resource/prompt/Refer/2025各月节日宣传节点时间表.md", "sampling_rate": 1, "step": "topic" },
            { "path": "resource/prompt/Refer/标题参考格式.json", "sampling_rate": 0.25, "step": "content" },
            { "path": "resource/prompt/Refer/正文范文参考.json", "sampling_rate": 0.5, "step": "content" }
        ]
    },
    "object": {
        "paths": [
            "resource/data/Object/天津冒险湾.txt"
        ]
    },
    "product": {
        "paths": [
            "resource/data/Product/天津冒险湾-2大2小套票.txt"
        ]
    },
    "image": {
        "paths": []
    },
    "output_dir": {
        "base_dir": "result"
    }
} 